<?php
/**
 *------Create thems Controller------
 *------SCWPHP  Version 1.0.0------
 *------Dev Model Jions------
 *------Create Time 2017-06-22 10:24:14------
 */
namespace App\Home\Controller;
class Index extends BaseController {

	public function Index() {
		$this->display();
	}
	function redirect(){
		$uri=isset($_GET['uri']) && !empty($_GET['uri'])?trim($_GET['uri']):'';
		if(empty($uri)){
			header('location:/');
		}
		header('location:'.$uri);
	}
}
